Subject: Re: [PATCH] radeonfb fix

From: Samuel Rydh <[email-masked]>
Date: Sun, 4 Jan 2004 15:05:45 +0100

On Sun, Jan 04, 2004 at 10:00:30AM +1100, Benjamin Herrenschmidt wrote:
> On Sun, 2004-01-04 at 05:32, Samuel Rydh wrote:
> > Hi,
> >
> > The following patch is necessary to get the 2.6 radeonfb driver to detect
> > the flatpanel display. I believe the 2.4 code does exactly the same thing.
>
> Could you verify that the "new" radeonfb driver in my tree works
> fine for you ? I rewrote significant parts of this driver, I expect
> to have it merged upstream soon now.
>

It works indeed.

/Samuel

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/